@charset "UTF-8";
/* CSS Document */

/* スマホナビ切り替えサイズ 769px */
body {
	min-width: 100%;
    overflow-x: hidden;
}
img {
    height: auto;
}
.menu {
	display: block;
}
#header.is-show, ul.navi, .navi_contact {
  display: none;
}
#svg1 {
  margin: 4px auto 0;
  padding-bottom: 225px;
}
#svg1 svg {
  width: 184vw;
  transform: translateX(-50vw) translateY(18vw);
}
.fv_copy01 {
  top: clamp(2%, 4vw, 16%);
  left: 50%;
  transform: translate(-50%, 0%);
}
.dot {
	top: 24.6vw;
	right: 13.4vw;
}
.dot img {
	width: 9vw;
}
@media screen and (max-width: 400px) {
.fv_copy01 p {
	font-size: 11.2vw;
}
}

.fv_copy02 p {
	font-size: 1.9rem;
}
.fv_copy02 {
	right: 25%;
  bottom: auto;
	top: 55vw;
}
.down {
	right: 3.5%;
	bottom: 0%;
	width: 48px;
}
.top_lead {
  width: 90%;
  margin: 25px auto 107px;
}
.top_lead p {
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 2.06;
	text-align: left;
  letter-spacing: 0;
}
.ttl_service h3 {
	display: none;
}
.smt_ttl_service_jp {
  width: 90%;
  text-align: right;
  font-size: 1.8rem;
  font-weight: 400;
  margin: 0 auto 30px;
}
.ttl_service {
	left: -10px;
}
.ttl_service img {
  width: 60px;
  transition: all 0.3s;
}
.ttl_service_list {
    margin-bottom: 17px;
}
.ttl_service_list h3 {
	line-height: 1.1;
	padding-bottom: 9px;
	padding-top: 10px;
}
.txt_service {
    font-size: 1.4rem;
    line-height: 1.785;
}
ul.service_list li {
  border-bottom: solid 1px #D6D6D6;
  padding-bottom: 30px;
}
ul.service_list li:last-child {
  border-bottom: none;
}
ul.service_list {
	margin-left: 18%;
	margin-right: auto;
	width: calc(90% - 13%);
}
.example {
  padding: 43px 30px 30px;
  margin: 40px 0 0;
}
.example h3 {
	font-size: 1.6rem;
	line-height: 1.687;
  margin-bottom: 11px;
}
#svg2 {
	width: 330px;
}
.ttl_works img {
	width: 165px;
  transition: all 0.3s;
}
.ttl_works {
	top: -20px;
  margin: 0 auto 44px;
}
.ttl_works h3 {
	font-size: 2.0rem;
  margin-top: 12px;
}
.works_main {
	flex-wrap: wrap;
}
.outside_right {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.column {
	width: 100%;
}
.reverse {
	flex-direction: column;
}
.works_txt h3 {
	font-size: 2.2rem;
	margin: 15px 0 15px;
}
.works_txt p {
	font-size: 1.4rem;
	line-height: 1.785;
	letter-spacing: 0px;
}
.works_list li {
	width: 100%;
  margin-bottom: 40px;
}
.works_list {
	margin: 0 auto 10px;
}
#svg3 {
	width: 230px;
  transition: all 0.3s;
}
.ttl_contact {
	margin: 0 auto 40px;
}
.ttl_contact h3 {
	font-size: 1.8rem;
}
.contact_note {
	font-size: 1.4rem;
	line-height: 1.785;
}
.btn_contact a {
	font-size: 1.6rem;
	width: 90%;
	height: 77px;
}
.btn_contact a span {
	background: url("../images/icon_mail.svg") no-repeat left 5px center/33px 22px;
	min-height: 22px;
	line-height: 22px;
  padding-left: 49px;
}
#svg4 {
  width: 237px;
  top: -333px;
  right: -23px;
}
.contact {
	padding: 263px 0 282px;
}
.ttl_company {
    margin: 0 auto;
}
.ttl_company h3 {
    font-size: 2.0rem;
}
table.company_info {
	width: 90%;
  margin: 56px auto 83px;
}
table.company_info tr td:nth-child(2n+1) {
	width: 94px;
	padding: 15px 0px 14px 0px;
	font-size: 1.4rem;
}
table.company_info tr td:nth-child(2n) {
    padding: 15px 5px 14px 5px;
    font-size: 1.4rem;
    letter-spacing: 0.5px;
}
table.company_info tr td p {
  font-size: 1.4rem !important;
}
.logo_footer img {
    width: 210px;
}

